spot 2.2.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Attributes | List of all members
spot::twa_reachable_iterator_depth_first::stack_item Struct Reference
TωA (Transition-based ω-Automata) » TωA algorithms » Algorithm patterns
Collaboration diagram for spot::twa_reachable_iterator_depth_first::stack_item:

## Public Attributes
const state * | src
int | src_n
twa_succ_iterator * | it

The documentation for this struct was generated from the following file:

- spot/twaalgos/reachiter.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.